body { font-size: 12px; f\ont-size: small; }    /* Fix font size in IE 5.5 */
* html #header img { top: -16px; }              /* Fix position of main logo in IE 6.0 and earlier */
* html #iefix { display: block; width: 860px; } /* Min-width trick for IE 6.0 and earlier */
* html #header img { position: relative; }      /* Fix clipping of Screenmakers logo in IE 6.0 and earlier */
* html #navbar h1 { display: inline; }          /* Fix doubled margin in IE 6.0 and earlier */
* html #nav li.active { background-position: 0 1px; } /* Fix alignment in IE 6 */

/* The nav bar is positioned using some tricky CSS, and IE 7.0 and earlier can't compute the rightmost edge correctly.
   In other browsers, the menu overflows upwards if there are too many items (which shouldn't happen anyway).
   Fall back to simpler behaviour here. */
#navbar { width: 2000px; }
#header { overflow: hidden; }

* html #aside { margin-right: -100px; }         /* Allow text in the nav menu to overflow a little bit without dropping down. Other common fixes cause other display bugs. */
* html #related a { width: 180px; }             /* Fixes gaps appearing in the side menu, IE 6.0 and earlier  */

* html .popup-img { }
* html .popup-img div { position: absolute; left: 50%; top: 50%; line-height: 1.2 !important; }
* html .popup-img span.w { position: relative; left: -50%; top: -50%; }
* html .popup-img span.w span {}
.popup-img span.w      { background: white url(../images/popup-header-bg.png) left -37px repeat-x; position: relative; padding-top: 24px; }
.popup-img span.w span { position: absolute; top: 0; right: 0; white-space: nowrap; }
.popup-img span.w img  { }

* html .img-col-left .img, * html .img-col-right .img { display: inline; } /* Fix some doubled margins */
* html .front-content, * html .front-gal, * html .front-pic, * html .front-contact { display: inline; } /* More doubled margins */

* html #content { zoom: 1; } /* fix background on front page */

* html .request-info-2 { margin-bottom: 0; } /* remove excess margin */

* html #subnav ul, * html #subnav li { zoom: 1; }
#subnav li a.no-children, #subnav li a.no-children { background-image: url(iefix.bmp); } /* Fixes some subnav display problems in IE 6 and 7 */

/* Smoothgallery rules for IE 6 */
* html .jdGallery .slideInfoZone { bottom: -1px; }
* html .jdGallery a.right, * html .jdGallery a.left { filter:alpha(opacity=50); }
* html .jdGallery a.left { background: url(img/fleche1.gif) no-repeat center left; }
* html .jdGallery a.right { background: url(img/fleche2.gif) no-repeat center right; }

/* IE gets confused by the -moz-inline-block */
.i1, .i2, .i3, .i4 { display: inline-block; }

/* Stop overflowing of front-page gallery by causing hasLayout */
* html #gallerythumbs { zoom: 1; }

.popup-form { width: 400px; }

#contentwrap { zoom: 1; }
.front-content { padding: 12px 0; }

.maintext { float: left; padding-top: 10px; }
.container { float: left; }
.rl-gallery, .lr-gallery { padding-top: 15px; }
.rl-gallery div.odd, .lr-gallery div.odd  { margin-top: 0px; }

.long-section { margin-bottom: 10px; }